.chart {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    margin-right: 50px;
    color: rgb(0, 172, 252);
    display: inline-block;      
    
}
.bigger {
    background: linear-gradient(90deg, rgba(255, 251, 0, 1) 50%, rgba(241,78,16,0) 50%),
                linear-gradient(150deg, rgba(255, 251, 0, 1) 50%, rgba(0, 172, 252,1) 50%);

}
.smaller {
    background: linear-gradient(90deg, rgba(255, 251, 0, 1) 50%, rgba(241,78,16,0) 50%),
                linear-gradient(150deg, rgba(255, 251, 0, 0) 50%, rgba(0, 172, 252,1) 50%),
                linear-gradient(0, rgba(255,185,70,0) 50%, rgb(147, 64, 140) 50%);

}